/*
 Theme Name: Litho Child
 Theme URI: https://litho.themezaa.com/
 Description: Child theme for Litho theme
 Version: 1.2
 Author: ThemeZaa
 Author URI: https://www.themezaa.com/
 Tested up to: 5.8
 Requires PHP: 7.3
 Tags: one-column, two-columns, three-columns, left-sidebar, right-sidebar, grid-layout, custom-background, custom-colors, flexible-header, custom-menu, editor-style, featured-images, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, blog, e-commerce
 License: Themeforest Split Licence
 License URI: https://themeforest.net/licenses/
 Template: litho
 Text Domain: litho-child
*/

.adjust-icon-style .elementor-widget-icon-box .elementor-icon-box-content {
    -webkit-box-flex: 0;
    flex-grow: 0;
    display: flex;
    width: fit-content;
	padding-left: 5px;
}
.adjust-icon-style .elementor-icon-box-wrapper {
    justify-content: center;
}
.tabs-external-css > .elementor-container {
    justify-content: center;
}
body {
    padding-top: 0 !important;
}
.mobile-icon-text .elementor-icon {
    display:flex;
    justify-content:center;
}
@media (max-width: 1400px) {
	.main-header-style div#navbarLeftNav ul#menu-header {
		display: none !important;
	}
	div#navbarLeftNav {
		width: 100% !important;
	}
}
@media (min-width: 1201px) and (max-width: 1400px) {
	.main-header-style a.nav-link {
		margin: 0 8px !important;
		font-size:14px !important;
	}
	.main-header-style ul.sub-menu li > a{
		font-size:14px !important;
	}
	.custom-hbtn-style a.elementor-button-link.elementor-button {
		padding-left: 15px !important;
		padding-right: 15px !important;
		font-size: 14px !important;
	}
	section.lsp-banner-style {
		padding-top: 5% !important;
	}
}
@media (min-width: 1023px) and (max-width: 1200px){
	.main-header-style a.nav-link {
		margin: 0 8px !important;
	}
	.main-header-style a.nav-link,
	.main-header-style ul.sub-menu li > a,
	.custom-hbtn-style a.elementor-button-link.elementor-button,
	.gtranslate_wrapper a.glink span{
		font-size:13px !important;
	}
	section.main-header {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	section.lsp-banner-style {
		padding-top: 10% !important;
	}
}
@media (max-width: 1024px) {
	header.site-header,header.site-header > nav {
		position: relative !important;
	}
	.litho-main-content-wrap {
		margin-top: 0 !important;
	}
}
@media (max-width: 767px) {
	.adjust-icon-style .elementor-widget-icon-box .elementor-icon-box-content {
		-webkit-box-flex: 1;
		flex-grow: 1;
		width: 100%;
		padding-left: 0;
		justify-content: center;
		margin-bottom: 15px;
	}
}